Checkmk Enterprise Edition (CEE) 1.5.0p17

Bitte wählen das zu Ihrer Linux-Distribution passende Paket. Unsere CentOS-/RedHat-Pakete können Sie auf allen Minor-Releases, die zu der jeweiligen Major-Version passen, einsetzen. Bei CentOS 5 werden alle Versionen ab 5.5 unterstützt. Für die Appliance ab Firmware-Version 1.3.0 benötigen Sie die 64-bit-Pakete von Checkmk. Für Appliances mit einer älteren Firmware-Version nutzen Sie bitte die 32-bit-Pakete.

PLEASE NOTE: We have found a regression in the 1.5.0p17 windows agent updater caused by #7167. The agent is updated, but the state about this update is not reported back correctly to the Checkmk server. You will be able to fix this by updating to 1.5.0p18 once it is released. The 1.5.0p18 will be released in some hours.In case you do not use the Windows agent updater, you will not be affected by this problem and can keep using the 1.5.0p17.

Distribution Codename 64 Bit
Debian 9.0 stretch Download
Debian 8.0 jessie Download
Debian 7.0 wheezy Download
Ubuntu 19.04 disco Download
Ubuntu 18.10 cosmic Download
Ubuntu 18.04 bionic Download
Ubuntu 17.10 artful Download
Ubuntu 17.04 zesty Download
Ubuntu 16.04 xenial Download
Ubuntu 14.04 trusty Download
SLES 15 sles15 Download
SLES 12 SP4 sles12sp4 Download
SLES 12 SP3 sles12sp3 Download
SLES 12 SP2 sles12sp2 Download
SLES 12 SP1 sles12sp1 Download
SLES 12 sles12 Download
SLES 11 SP4 sles11sp4 Download
SLES 11 SP3 sles11sp3 Download
SLES 11 SP2 sles11sp2 Download
SLES 11 SP1 sles11sp1 Download
Red Hat / CentOS 7.x 1 el7 Download
Red Hat / CentOS 6.x 1 el6 Download
Checkmk Appliance <1.4 cma Download 2, 3
Checkmk Appliance 1.4+ cma-stretch Download 2, 3
Docker-Image 4 Download
Quellen Download
Prüfsummen (SHA256) Download

1 Unsere CentOS-/RedHat-Pakete können Sie auf allen Minor-Releases, die zu der jeweiligen Major-Version passen, einsetzen. Bei CentOS 5 werden alle Versionen ab 5.5 unterstützt.
2 Ab Firmware-Version 1.3.0 benötigen Sie die 64-bit-Pakete von Checkmk. Für Appliances mit einer älteren Firmware-Version nutzen Sie bitte die 32-bit-Pakete.
3 Ab Firmware-Version 1.4.0 benötigen Sie die 1.4+-Pakete von Checkmk. Für Appliances mit einer älteren Firmware-Version nutzen Sie bitte die <1.4-Pakete.
4 Werfen Sie einen Blick auf unsere Docker-Einführung.